%define module_name Gentoo-MetaEbuild-Spec-Base
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Data/Rx.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir.pm) perl(File/ShareDir/Install.pm) perl(File/Spec.pm) perl(FindBin.pm) perl(JSON/MaybeXS.pm) perl(Moose.pm) perl(MooseX/ClassAttribute.pm) perl(MooseX/Has/Sugar.pm) perl(MooseX/Types/Moose.pm) perl(MooseX/Types/Path/Tiny.pm) perl(MooseX/Types/Perl.pm) perl(Path/Tiny.pm) perl(Scalar/Util.pm) perl(Test/Fatal.pm) perl(Test/File/ShareDir/Module.pm) perl(Test/More.pm) perl(namespace/autoclean.pm) perl(strict.pm) perl(version.pm) perl(warnings.pm) perl(Cpanel/JSON/XS.pm) perl(JSON/PP.pm) perl(JSON/XS.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.000002
Release: alt1
Summary: A Base Class for Gentoo MetaEbuild Specifications.
Group: Development/Perl
License: perl
URL: https://github.com/kentnl/Gentoo-MetaEbuild-Spec-Base

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/K/KE/KENTNL/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/G*
%perl_vendor_privlib/auto/*
%changelog
* Thu Aug 17 2017 Igor Vlasenko <viy@altlinux.ru> 1.000002-alt1
- regenerated from template by package builder

* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 1.000001-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.4-alt1
- initial import by package builder

